[<text>
<title>bundesbank may lift veto on ecu use - sources</title>
<dateline>    frankfurt, june 16 - </dateline>the bundesbank could announce today
that it will lift its veto on the private holding of european
currency unit (ecu) liabilities, banking sources said.
    but this would probably be the only significant news from
today's council session, brought forward from its usual
thursday date because of the corpus christi holiday here. the
bundesbank is not expected to change credit policy.
    the sources said bundesbank officials had been working out
technical and legal problems with the ecu since the subject was
discussed in the presence of federal finance minister gerhard
stoltenberg on may 7.
    with the primary internal work on the ecu completed,
approval from the 18-member central bank council was now
virtually a mere formality, the sources said.
    bundesbank president karl otto poehl, chairing today's
meeting, said in mid-may the remaining ecu restrictions were
likely to be lifted, allowing individuals to open ecu accounts
and incur liabilities previously mainly executed through the
luxembourg subsidiaries of the major german banks.
    the sources said the ecu liberalisation was mainly designed
to show that west germany was prepared to play its part in the
effort to attain european community monetary unity by 1992.
 reuter
</text>]